Đến nội dung


Hình ảnh

vấn đề về lệnh tắt trong cad


  • Please log in to reply
42 replies to this topic

#21 Doan Van Ha

Doan Van Ha

    biết lệnh adcenter

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 5447 Bài viết
Điểm đánh giá: 2624 (tuyệt vời)

Đã gửi 01 June 2012 - 11:54 PM

Bạn hãy ghi tên file với path đầy đủ xem sao.
  • 1

* Chỉ nên yêu cầu Lisp khi bạn làm việc đó mất cả ngày nhưng họ chỉ viết 1 giờ. Đừng nêu yêu cầu Lisp khi bạn chỉ làm 1 giờ nhưng bắt họ phải mất cả ngày.

* Nhờ viết lisp cũng như đi khám bệnh. Chỉ gởi căn cước và than sắp chết thì không bác sỹ nào cứu sống được.


#22 toiyeuvietnam

toiyeuvietnam

    biết vẽ polygon

  • Members
  • PipPip
  • 78 Bài viết
Điểm đánh giá: -1 (bình thường)

Đã gửi 02 June 2012 - 12:06 AM

(defun C:HA2()
(setq Wapp (vlax-get-or-create-object "Word.Application"))
(vlax-invoke-method (vlax-get-property Wapp 'Documents) 'Open "C:/Program Files/AutoCAD 2004/Support/LENHTAT.doc")
(vla-put-visible Wapp 1))

FILE LENHTAT.doc em để theo đường dẫn đó cũng không được. em cung không hiểu là lần đầu tiên thì được, cón lần sau thì không được nữa
  • 0

#23 toiyeuvietnam

toiyeuvietnam

    biết vẽ polygon

  • Members
  • PipPip
  • 78 Bài viết
Điểm đánh giá: -1 (bình thường)

Đã gửi 02 June 2012 - 09:23 AM

HAY ANH GIÚP EM ĐỂ ĐỌC FILE.TXT CŨNG ĐƯỢC
  • 0

#24 Doan Van Ha

Doan Van Ha

    biết lệnh adcenter

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 5447 Bài viết
Điểm đánh giá: 2624 (tuyệt vời)

Đã gửi 02 June 2012 - 09:55 AM

HAY ANH GIÚP EM ĐỂ ĐỌC FILE.TXT CŨNG ĐƯỢC

Ái dà! Bạn thử thay 1 dấu / bằng 2 dấu \\ xem sao nhé. Chắc được.
  • 1

* Chỉ nên yêu cầu Lisp khi bạn làm việc đó mất cả ngày nhưng họ chỉ viết 1 giờ. Đừng nêu yêu cầu Lisp khi bạn chỉ làm 1 giờ nhưng bắt họ phải mất cả ngày.

* Nhờ viết lisp cũng như đi khám bệnh. Chỉ gởi căn cước và than sắp chết thì không bác sỹ nào cứu sống được.


#25 ketxu

ketxu

    Copier - Paster - Editor

  • Moderator
  • PipPipPipPipPipPipPip
  • 5678 Bài viết
Điểm đánh giá: 2605 (tuyệt vời)

Đã gửi 02 June 2012 - 10:51 AM

Bác Hà chưa release nó sau khi dùng lisp ^^

@toiyeuvietnam :
- Nếu không nhớ lệnh (hay như trong ví dụ của bạn là các hàm viết bằng lisp), tại sao bạn không tạo menu, hoặc tạo Toolbar bằng lệnh CUI của CAD ?
- Nếu không rành tạo menu thì tạo Tool Palette
- Nếu đã dùng lisp gọi bảng lệnh thì nên làm theo gợi ý của bác Duy, không nên tốn chỗ cho 1 file lisp + 1 file txt list lệnh, ngoài ra khi gọi sang chương trình khác sẽ làm gián đoạn quá trình làm việc của bạn, bất kể là word hay txt thì sau đó cũng phải back ngược lại về CAD và đánh lệnh
Mình viết cho bạn 1 cái hiển thị bảng lệnh - hoặc lisp. Sau khi chọn lệnh bạn có thể ấn nút OK để CAD thực hiện lệnh đó luôn.
Cách thêm lệnh bạn xem trong code mình ghi chú rồi đó. Sau khi thêm các lệnh sẽ được sắp xếp theo thứ tự abc.
Bạn có thể đánh dòng ghi chú bằng tiếng việt không dấu, hoặc tiếng việt có dấu dạng TCVN3, hoặc Unicode Hexa (tìm tool convert trong các bài tiếng việt trong Lisp), tuyệt đối không đánh trực tiếp font Unicode

Hình đã gửi


(defun c:lc(/ LM:ListBox str lstData ST:SendKeys)
(setq lstData
(acad_strlsort (list
;Viet tiep cac lenh vao duoi dong nay theo mau "Ten lenh Noi dung"
"Erase Xoa doi tuong"
"Copy Sao chep doi tuong"
"Mirror Lay doi xung"
"CO Copy th\U+00F4ng minh"
))
)
(defun ST:SendKeys (keys / ws)
(vlax-invoke-method (setq ws (vlax-create-object "WScript.Shell")) 'sendkeys keys)
(vlax-release-object ws)
(princ)
)
(defun LM:ListBox ( title data multiple / file tmp dch return )
(cond
(
(not
(and (setq file (open (setq tmp (vl-filename-mktemp nil nil ".dcl")) "w"))
(write-line
(strcat "listbox : dialog { label = \"" title
"\"; spacer; : list_box { key = \"list\"; multiple_select = "
(if multiple "true" "false") "; } spacer; ok_cancel;}"
)
file
)
(not (close file)) (< 0 (setq dch (load_dialog tmp))) (new_dialog "listbox" dch)
)
)
)
(
t
(start_list "list")
(mapcar 'add_list data) (end_list)

(setq return (set_tile "list" "0"))
(action_tile "list" "(setq return $value)")

(setq return
(if (= 1 (start_dialog))
(mapcar '(lambda ( x ) (nth x data)) (read (strcat "(" return ")")))
)
)
)
)
(if (< 0 dch) (unload_dialog dch))
(if (setq tmp (findfile tmp)) (vl-file-delete tmp))
return
)
(cond (
(setq str (LM:ListBox "Ghi ch\U+00FA l\U+1EC7nh - lisp CAD - @ketxu - 2/6/2012 :" lstData nil))
(setq str (car str))
(ST:SendKeys (strcat (substr str 1 (vl-string-position 32 str)) "\n"))
)
)
(princ)
)


  • 6

Thành viên nhóm CadMagic.
Mời bạn ghé thăm facebook nhóm - Page viết lisp theo yêu cầu  :
CAD MAGIC


#26 toiyeuvietnam

toiyeuvietnam

    biết vẽ polygon

  • Members
  • PipPip
  • 78 Bài viết
Điểm đánh giá: -1 (bình thường)

Đã gửi 02 June 2012 - 07:35 PM

Em đã thử lại nhiều lần, bây giờ thật sự là ok cả 2 cách trên.
cảm ơn 2 bác rất nhiều :)
  • 0

#27 ha_coi

ha_coi

    biết pan

  • Members
  • Pip
  • 7 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 10 December 2012 - 10:06 AM

Bác Hà chưa release nó sau khi dùng lisp ^^

@toiyeuvietnam :
- Nếu không nhớ lệnh (hay như trong ví dụ của bạn là các hàm viết bằng lisp), tại sao bạn không tạo menu, hoặc tạo Toolbar bằng lệnh CUI của CAD ?
- Nếu không rành tạo menu thì tạo Tool Palette
- Nếu đã dùng lisp gọi bảng lệnh thì nên làm theo gợi ý của bác Duy, không nên tốn chỗ cho 1 file lisp + 1 file txt list lệnh, ngoài ra khi gọi sang chương trình khác sẽ làm gián đoạn quá trình làm việc của bạn, bất kể là word hay txt thì sau đó cũng phải back ngược lại về CAD và đánh lệnh
Mình viết cho bạn 1 cái hiển thị bảng lệnh - hoặc lisp. Sau khi chọn lệnh bạn có thể ấn nút OK để CAD thực hiện lệnh đó luôn.
Cách thêm lệnh bạn xem trong code mình ghi chú rồi đó. Sau khi thêm các lệnh sẽ được sắp xếp theo thứ tự abc.
Bạn có thể đánh dòng ghi chú bằng tiếng việt không dấu, hoặc tiếng việt có dấu dạng TCVN3, hoặc Unicode Hexa (tìm tool convert trong các bài tiếng việt trong Lisp), tuyệt đối không đánh trực tiếp font Unicode




Hình đã gửi


(defun c:lc(/ LM:ListBox str lstData ST:SendKeys)
(setq lstData
(acad_strlsort (list
;Viet tiep cac lenh vao duoi dong nay theo mau "Ten lenh Noi dung"
"Erase Xoa doi tuong"
"Copy Sao chep doi tuong"
"Mirror Lay doi xung"
"CO Copy th\U+00F4ng minh"
))
)
(defun ST:SendKeys (keys / ws)
(vlax-invoke-method (setq ws (vlax-create-object "WScript.Shell")) 'sendkeys keys)
(vlax-release-object ws)
(princ)
)
(defun LM:ListBox ( title data multiple / file tmp dch return )
(cond
(
(not
(and (setq file (open (setq tmp (vl-filename-mktemp nil nil ".dcl")) "w"))
(write-line
(strcat "listbox : dialog { label = \"" title
"\"; spacer; : list_box { key = \"list\"; multiple_select = "
(if multiple "true" "false") "; } spacer; ok_cancel;}"
)
file
)
(not (close file)) (< 0 (setq dch (load_dialog tmp))) (new_dialog "listbox" dch)
)
)
)
(
t
(start_list "list")
(mapcar 'add_list data) (end_list)

(setq return (set_tile "list" "0"))
(action_tile "list" "(setq return $value)")

(setq return
(if (= 1 (start_dialog))
(mapcar '(lambda ( x ) (nth x data)) (read (strcat "(" return ")")))
)
)
)
)
(if (< 0 dch) (unload_dialog dch))
(if (setq tmp (findfile tmp)) (vl-file-delete tmp))
return
)
(cond (
(setq str (LM:ListBox "Ghi ch\U+00FA l\U+1EC7nh - lisp CAD - @ketxu - 2/6/2012 :" lstData nil))
(setq str (car str))
(ST:SendKeys (strcat (substr str 1 (vl-string-position 32 str)) "\n"))
)
)
(princ)
)





Cái này , về ý tưởng rất tuyệt bác ah. Nhưng mà bác cho em hỏi như em hiểu thì cái lips này của bác chỉ add được các lệnh có trong cad , chứ em add các lệnh tắt của lips khác thì lại không được hả bác.Hay là phải làm thế nào , bác chỉ dẫn giúp em với.


  • 0

#28 ketxu

ketxu

    Copier - Paster - Editor

  • Moderator
  • PipPipPipPipPipPipPip
  • 5678 Bài viết
Điểm đánh giá: 2605 (tuyệt vời)

Đã gửi 10 December 2012 - 04:45 PM

Cơ chế Senkey nên bạn muốn add gì vô cũng được, kể cả 1 đoạn lisp, một biểu thức, một định nghĩa biến hệ thống, một lệnh NET , lệnh tắt ...
Có điều hình như mình mới lấy từ đầu làm chuỗi gửi đi, nên có hơi hạn chế với đoạn mã dài. Lisp viết lâu lắm rùi, ngại sửa lắm ^^
Riêng với trường hợp lệnh của lisp khác, hay của module nào khác thì add như thường, bạn có thấy cái dòng CO ngay đầu ví dụ của mình không ? Đó là lisp khác chứ chi
Bạn đã thử chưa nhỉ ????
  • 0

Thành viên nhóm CadMagic.
Mời bạn ghé thăm facebook nhóm - Page viết lisp theo yêu cầu  :
CAD MAGIC


#29 ha_coi

ha_coi

    biết pan

  • Members
  • Pip
  • 7 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 11 December 2012 - 10:53 AM

em có thử rồi, cái lệnh CO không làm việc, và em thay lệnh CO = các lệnh tắt khác cũng không được ah, chỉ có các lệnh nguyên thủy của cad thì ok. Bác xem lại giúp em.
  • 0

#30 ketxu

ketxu

    Copier - Paster - Editor

  • Moderator
  • PipPipPipPipPipPipPip
  • 5678 Bài viết
Điểm đánh giá: 2605 (tuyệt vời)

Đã gửi 11 December 2012 - 11:18 AM

Đã thử, vẫn bình thường :)) CO hay CU gì thì lệnh lisp của bạn cũng phải vậy nhé ^^
  • 0

Thành viên nhóm CadMagic.
Mời bạn ghé thăm facebook nhóm - Page viết lisp theo yêu cầu  :
CAD MAGIC


#31 ha_coi

ha_coi

    biết pan

  • Members
  • Pip
  • 7 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 11 December 2012 - 11:42 AM

Em xin lỗi bác, em thử lại thì lại được rồi.
Nhân đây bác cho em hỏi thêm 1 xíu nữa. Với lips của bác, em có thêm 1 lệnh tắt LN vào trong lips của bác, nó thực hiện ngon lành rồi, code thì em vẫn để nguyên của bác vậy .

;; free lisp from cadviet.com
;;; this lisp was downloaded from http://www.cadviet.c...pic=49784&st=20
(defun c:lc(/ LM:ListBox str lstData ST:SendKeys)
(setq lstData
(acad_strlsort (list
;Viet tiep cac lenh vao duoi dong nay theo mau "Ten lenh Noi dung"
" offset copy lien tuc"
"Erase Xoa doi tuong"
"Copy Sao chep doi tuong"
"Mirror Lay doi xung"
"ln Copy th\U+00F4ng minh"
))
)
(defun ST:SendKeys (keys / ws)
(vlax-invoke-method (setq ws (vlax-create-object "WScript.Shell")) 'sendkeys keys)
(vlax-release-object ws)
(princ)
)
(defun LM:ListBox ( title data multiple / file tmp dch return )
(cond
(
(not
(and (setq file (open (setq tmp (vl-filename-mktemp nil nil ".dcl")) "w"))
(write-line
(strcat "listbox : dialog { label = \"" title
"\"; spacer; : list_box { key = \"list\"; multiple_select = "
(if multiple "true" "false") "; } spacer; ok_cancel;}"
)
file
)
(not (close file)) (< 0 (setq dch (load_dialog tmp))) (new_dialog "listbox" dch)
)
)
)
(
t
(start_list "list")
(mapcar 'add_list data) (end_list)

(setq return (set_tile "list" "0"))
(action_tile "list" "(setq return $value)")

(setq return
(if (= 1 (start_dialog))
(mapcar '(lambda ( x ) (nth x data)) (read (strcat "(" return ")")))
)
)
)
)
(if (< 0 dch) (unload_dialog dch))
(if (setq tmp (findfile tmp)) (vl-file-delete tmp))
return
)
(cond (
(setq str (LM:ListBox "Ghi ch\U+00FA l\U+1EC7nh - lisp CAD - @ketxu - 2/6/2012 :" lstData nil))
(setq str (car str))
(ST:SendKeys (strcat (substr str 1 (vl-string-position 32 str)) "\n"))
)
)
(princ)
)

vì là cái LN là 1 file.vlx . Giờ em muốn thêm 1 đoạn code vào lips của bác để nó thực hiện lặp cái command LN với từng đối tượng được chọn. Mong bác giúp đỡ.
  • 0

#32 ketxu

ketxu

    Copier - Paster - Editor

  • Moderator
  • PipPipPipPipPipPipPip
  • 5678 Bài viết
Điểm đánh giá: 2605 (tuyệt vời)

Đã gửi 11 December 2012 - 12:09 PM

Vấn đề này bạn hỏi lại nhiều quá rồi (hoặc bạn khác hỏi nhưng mình chán trả lời câu này rồi)! Code người ta để trong vlx mình can thiệp sao được. Có code cho phép làm điều đó, tức là viết code ngoài để giúp lệnh trong vlx chạy lặp lại với nhiều đối tượng, có code KHÔNG!
  • 0

Thành viên nhóm CadMagic.
Mời bạn ghé thăm facebook nhóm - Page viết lisp theo yêu cầu  :
CAD MAGIC


#33 thonggiotoanquoc

thonggiotoanquoc

    biết vẽ ellipse

  • Advance Member
  • PipPip
  • 56 Bài viết
Điểm đánh giá: 5 (bình thường)

Đã gửi 01 January 2013 - 05:25 PM

Chào diễn đàn. Tôi có vấn đề về lệnh tắt như sau: trước máy đã cài cad mechanic 2008 (đĩa có crack). Copy vào ổ e của máy. Sau đó gỡ đi để cài cad 2012 (cũng là đĩa DVD crack). Thực hiên ngon việc thay đôi lệnh tắt như hướng dẫn trên diễn đàn. Sau đó lại gỡ cad 2012 rồi cài lại cad mechanic 2008 từ ổ e của máy, cài xong là xong , máy không yêu cầu keygen. nhưng đây là vấn đề muốn diễn đàn giải thích: không chỉnh sửa lệnh tắt được: mở file acad.pgp ra, sửa lệnh xong, tắt đi máy hỏi có save changes không, save. nhưng máy hiện lên folder chứa file acad, khi tích vào ô save, máy hỏi có muốn thay thế file đang có không, lại save, nhưng máy cho ra bảng thông báo (notepad) rằng: "access is denied". Đành phải OK và gửi lên đây mong được giải đáp, giúp đỡ. thans
  • 0

#34 nhatphong

nhatphong

    biết vẽ circle

  • Members
  • PipPip
  • 33 Bài viết
Điểm đánh giá: 4 (bình thường)

Đã gửi 27 April 2014 - 02:13 PM

Em xin lỗi bác, em thử lại thì lại được rồi.
Nhân đây bác cho em hỏi thêm 1 xíu nữa. Với lips của bác, em có thêm 1 lệnh tắt LN vào trong lips của bác, nó thực hiện ngon lành rồi, code thì em vẫn để nguyên của bác vậy .

vì là cái LN là 1 file.vlx . Giờ em muốn thêm 1 đoạn code vào lips của bác để nó thực hiện lặp cái command LN với từng đối tượng được chọn. Mong bác giúp đỡ.

Bác cho mình hỏi là muốn chèn 1 cái thông báo menu với cả lệnh kèm luôn sao mình copy đoạn lisp vào toàn báo lỗi


  • 0

#35 phamthe

phamthe

    biết vẽ polygon

  • Members
  • PipPip
  • 75 Bài viết
Điểm đánh giá: 1 (bình thường)

Đã gửi 06 August 2015 - 08:55 PM

Bác Hà chưa release nó sau khi dùng lisp ^^

@toiyeuvietnam :
- Nếu không nhớ lệnh (hay như trong ví dụ của bạn là các hàm viết bằng lisp), tại sao bạn không tạo menu, hoặc tạo Toolbar bằng lệnh CUI của CAD ?
- Nếu không rành tạo menu thì tạo Tool Palette
- Nếu đã dùng lisp gọi bảng lệnh thì nên làm theo gợi ý của bác Duy, không nên tốn chỗ cho 1 file lisp + 1 file txt list lệnh, ngoài ra khi gọi sang chương trình khác sẽ làm gián đoạn quá trình làm việc của bạn, bất kể là word hay txt thì sau đó cũng phải back ngược lại về CAD và đánh lệnh
Mình viết cho bạn 1 cái hiển thị bảng lệnh - hoặc lisp. Sau khi chọn lệnh bạn có thể ấn nút OK để CAD thực hiện lệnh đó luôn.
Cách thêm lệnh bạn xem trong code mình ghi chú rồi đó. Sau khi thêm các lệnh sẽ được sắp xếp theo thứ tự abc.
Bạn có thể đánh dòng ghi chú bằng tiếng việt không dấu, hoặc tiếng việt có dấu dạng TCVN3, hoặc Unicode Hexa (tìm tool convert trong các bài tiếng việt trong Lisp), tuyệt đối không đánh trực tiếp font Unicode

 

 

 

 

Ghichulenh.jpg

(defun c:lc(/ LM:ListBox str lstData ST:SendKeys)
(setq lstData
    (acad_strlsort (list
;Viet tiep cac lenh vao duoi dong nay theo mau "Ten lenh Noi dung"
    "Erase Xoa doi tuong"
    "Copy Sao chep doi tuong"
    "Mirror Lay doi xung"
    "CO Copy th\U+00F4ng minh"    
    ))
)
(defun ST:SendKeys (keys / ws)
  (vlax-invoke-method (setq ws (vlax-create-object "WScript.Shell"))  'sendkeys keys)
  (vlax-release-object ws)
  (princ)
)
(defun LM:ListBox ( title data multiple / file tmp dch return )
  (cond
	(
  	(not
    	(and (setq file (open (setq tmp (vl-filename-mktemp nil nil ".dcl")) "w"))
      	(write-line
        	(strcat "listbox : dialog { label = \"" title
          	"\"; spacer; : list_box { key = \"list\"; multiple_select = "
          	(if multiple "true" "false") "; } spacer; ok_cancel;}"
        	)
        	file
      	)
      	(not (close file)) (< 0 (setq dch (load_dialog tmp))) (new_dialog "listbox" dch)
    	)
  	)
	)
	(
  	t    
  	(start_list "list")
  	(mapcar 'add_list data) (end_list)
 
  	(setq return (set_tile "list" "0"))
  	(action_tile "list" "(setq return $value)")
 
  	(setq return
    	(if (= 1 (start_dialog))
      	(mapcar '(lambda ( x ) (nth x data)) (read (strcat "(" return ")")))
    	)
  	)          
	)
  )
  (if (< 0 dch) (unload_dialog dch))
  (if (setq tmp (findfile tmp)) (vl-file-delete tmp))
  return
)
(cond (
        (setq str (LM:ListBox "Ghi ch\U+00FA l\U+1EC7nh - lisp CAD - @ketxu - 2/6/2012 :" lstData nil))
        (setq str (car str))
        (ST:SendKeys (strcat (substr str 1 (vl-string-position 32 str)) "\n"))
        )
)
(princ)
)

 

 

 

anh ơi cho em hỏi em muốn mấy chữ dưới đây hiển thị trên màn hình không theo thứ tự A, B, C, D mà em muốn nó hiện theo thứ tự từng dòng từ trên xuống dưới như mình đã sắp xếp thì làm thế nào anh nhỉ?

(ĐÂY LÀ HIỆN KHÔNG THEO NHỮ DÒNG MÌNH SẮP XẾP MÀ THEO A,B,C,D)

116810_ghichulenh.jpg

"Erase Xoa doi tuong"                I
"Copy Sao chep doi tuong"        I  ĐÂY LÀ HIỂN THỊ TỪNG DÒNG THEO THỨ TỰ MÌNH SẮP XẾP ĐÂY!
"Mirror Lay doi xung"                  I
"CO Copy th\U+00F4ng minh"    I


  • 0

#36 phamthe

phamthe

    biết vẽ polygon

  • Members
  • PipPip
  • 75 Bài viết
Điểm đánh giá: 1 (bình thường)

Đã gửi 07 August 2015 - 12:03 AM

trong lisp thứ tự có thay đổi như thế nào thì nó vẫn hiện ra màn hình khi gọi lệnh là A rồi tới B và C.... (đó là nguyên bản của anh Ket và hiện bảng của anh Ket bị thay đổi như em giải thích) anh coi giúp em nhe!


  • 0

#37 ketxu

ketxu

    Copier - Paster - Editor

  • Moderator
  • PipPipPipPipPipPipPip
  • 5678 Bài viết
Điểm đánh giá: 2605 (tuyệt vời)

Đã gửi 07 August 2015 - 04:05 AM

Bạn bỏ chữ (acad_strlsort và 1 dấu ) dưới chữ minh " 

chắc là OK


  • 1

Thành viên nhóm CadMagic.
Mời bạn ghé thăm facebook nhóm - Page viết lisp theo yêu cầu  :
CAD MAGIC


#38 phamthe

phamthe

    biết vẽ polygon

  • Members
  • PipPip
  • 75 Bài viết
Điểm đánh giá: 1 (bình thường)

Đã gửi 10 August 2015 - 05:58 PM

Cảm ơn anh, đã làm được rồi!


  • 0

#39 vandv

vandv

    Edu level: no10

  • Members
  • PipPip
  • 70 Bài viết
Điểm đánh giá: 1 (bình thường)

Đã gửi 14 October 2015 - 04:17 PM

Đã từ lâu rồi mọi người vẫn làm thế mà bạn 

làm thế nào vậy bạn? 


  • 0

#40 chien_lv

chien_lv

    biết vẽ rectang

  • Members
  • PipPip
  • 89 Bài viết
Điểm đánh giá: -9 (bình thường)

Đã gửi 11 June 2016 - 11:29 AM

Bạn bỏ chữ (acad_strlsort và 1 dấu ) dưới chữ minh " 

chắc là OK

Chào bạn cho mình hỏi hiện nay có cách nào coppy toàn bộ code các lệnh trong lisp của mình vào file lisp của bạn để thành 1 file không? mình làm thử nó chỉ hiện bảng lệnh nhưng không sử dụng được chức năng chọn lệnh bằng cách tich và tên lệnh, hay code cua mình dài quá nên nó không nhận. Xin cảm ơn bạn


  • 0